View Issue Details

IDProjectCategoryView StatusLast Update
0004107SUMoRefactoringpublic2016-10-31 21:34
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.0.5 
Target Version5.0.6Fixed in Version5.0.6 
Summary0004107: "Thomas Parkison" company name rationalisation
Description"Thomas Parkison" company name rationalisation

http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Parkison

Thomas R. Parkison
Thomas Parkison
Tom Parkison
TagsNo tags attached.

Relationships

related to 0004114 resolvedKyle_Katarn "Thomas Parkison." to be replaced by "Thomas Parkison" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-10-27 21:08 Kyle_Katarn New Issue
2016-10-27 21:08 Kyle_Katarn Status new => assigned
2016-10-27 21:08 Kyle_Katarn Assigned To => Kyle_Katarn
2016-10-28 22:14 Kyle_Katarn Status assigned => resolved
2016-10-28 22:14 Kyle_Katarn Resolution open => fixed
2016-10-28 22:14 Kyle_Katarn Fixed in Version => 5.0.6
2016-10-31 21:34 Kyle_Katarn Relationship added related to 0004114